Hosting
In
Germany
Webdesign
Individuell nach
Ihren Wünschen
Cloud-Dienste
Ihre Daten
everywhere
Fotografie
objektiv bis kreativ
Die Welt der Domains
Grosse Auswahl,
gute Preise
Online-Shop
Start in Ihr
E-Commerce
Schriftgröße: +

WordPress 4.7.1 schließt 8 kritische Lücken

Für Sie gefunden

"In der aktuellen Ausgabe 4.7.1 haben die Entwickler eigenen Angaben zufolge acht Schwachstellen geschlossen. Angreifer könnten im schlimmsten Fall ohne Authentifizierung aus der Ferne Schadcode ausführen. Wer das CMS nutzt, sollte die abgesicherte Version zügig einspielen, raten die Entwickler. Das Notfallteam des Bundesamt für Sicherheit in der Informationstechnik (BSI) CERT Bund stuft das von den Lücken ausgehende Risiko insgesamt als "hoch" ein. 

Sofern Sie Unterstützung bei dem Update Ihrer WordPress Seite benötigen, können Sie gerne unsere Unterstützung anfordern.


Quelle: https://www.heise.de/newsticker/meldung/WordPress-4-7-1-sagt-acht-Sicherheitsluecken-und-62-Bugs-Ade-3595277.html

  • Facebook
    Blog